/* Blog CSS */

#blogLeft
{
	width:650px;
	float:left;
}
#sidebar
{
	float:right;
	margin:0px 10px;
	width:260px;
}
.blogWidget
{
	padding:9px;
	width:240px;
	background:#F1F1F1;
	border:1px solid #E5E5E5;
	margin-top:15px;
}
.first-widget
{
	margin-top:0px;
}
.blogWidget .contents
{
	border:1px solid #E5E5E5;
	background:#FFF;
	padding:10px;
	color:#A0A0A0;
}
.blogWidget .contents .aSocial
{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #E5E5E5;
}
.blogWidget .contents .aSocial .socialNetImage
{
	float:left;
	margin-right:8px;
}
.blogWidget .contents .aSocial .info
{
	width:170px;
	float:right;
}
.blogWidget .contents .aSocial .info a
{
	font-size:17px;
	padding:2px 0px;
	display:block;
}
.blogWidget .contents .aSocial .info span
{
	display:block;
	font-size:16px;
	color:#A0A0A0;
	padding:2px 0px;
}
.blogWidget .contents .last-social
{
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:none;
}
#sidebarSearchForm #searchField
{
	background:#FFF;
	border:1px solid #E5E5E5;
	padding:5px;
	font-size:13px;
	color:#A0A0A0;
	width:228px;
	height:18px;
}
#blogLeft .searchResultHeader, #blogLeft .archiveHeader
{
	font-size:25px;
	margin-bottom:20px;
	padding:0px 10px;
	color:#4C4C4C;
	line-height:30px;
}
#noResultsMsg
{
	margin:0px 10px;
	font-size:18px;
	color:#A0A0A0;
}
#randomPosts
{
	margin:30px 20px 30px 45px;
	color:#A0A0A0;
	line-height:18px;
}
#randomPosts li
{
	font-size:16px;
}
.blogWidget .contents .widgetTitle
{
	font-size:18px;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid #E5E5E5;
	display:block;
	color:#A0A0A0;
}
.blogWidget .contents ul
{
	list-style:none;
}
.blogWidget .contents ul li
{
	padding-bottom:4px;
}
#comments-wrapper
{
	width:570px;
	margin:0px 40px;
}
.postShareButtons
{
	margin:25px 35px 0px;
	height:20px;
}
.postShareButtons div
{
	float:left;
	width:100px;
}
.postCenter .contents .metadata
{
	width:570px;
	background:url("../images/metaSeparator.png") bottom no-repeat;
	margin-bottom:10px;
	padding-bottom:10px;
}
.metadata .postTitle
{
	color:#565555;
	font-size:22px;
	line-height:24px;
	text-decoration:none;
	margin-bottom:5px;
	width:570px;
	display:block;
}
.metadata .postTitle:hover
{
	text-decoration:underline;
}
.metadata .postDate
{
	background:url("../images/date.png") left no-repeat;
	float:left;
	color:#a0a0a0;
	font-size:14px;
	padding:5px 5px 0px 21px;
	vertical-align:middle;
	padding-top:2px;
}
.metadata .postAuthor
{
	background:url("../images/author.png") left no-repeat;
	font-size:14px;
	padding: 5px 5px 0px 21px;
	vertical-align:middle;
	padding-top:2px;
	float:left;
	color:#a0a0a0;
}
.metadata .commentsNumber
{
	background:url("../images/comment.png") left no-repeat;
	font-size:14px;
	padding: 5px 5px 0px 21px;
	vertical-align:middle;
	padding-top:2px;
	float:left;
}
.contents .postText
{
	color:#4c4c4c;
	font-size:15px;
	line-height:20px;
	text-align:left;
}
.contents .postText ul
{
	margin:5px 20px 5px 30px;
}
.contents .postText p
{
	margin-top:15px;
}
.more-link
{
	color:#4c4c4c;
	font-weight:bold;
	font-style:italic;
	display:block;
	margin:15px 0px 0px 470px;
}
.more-link:hover
{
	text-decoration:underline;
}
.alignleft
{
	margin:10px 10px 10px 0px;
	float:left;
}
.alignright
{
	margin:10px 0px 10px 10px;
	float:right;
}
.blogNavigation
{
	margin:5px 170px 0px 130px;
	color:#565555;
	text-align:center;
	font-size:18px;
	line-height:20px;
}
.blogNavigation a
{
	text-decoration:none;
	color:#565555;
}
.blogNavigation a:hover
{
	text-decoration:underline;
}
.prevPageBlog
{
	margin-right:5px;
}
.nextPageBlog
{
	margin-left:5px;
}
#photoCenter img
{
	background:#fff;
	padding:20px 19px;
	border:1px solid #e5e5e5;
}
#photoCenter span
{
	color:#565555;
	text-align:center;
	padding:5px 0px;
	width:610px;
	display:block;
}
#wolAppStore
{
	width:240px;
	padding:10px;
	text-align:center;
	margin-bottom:15px;
}
#wolAppStore #appTitle
{
	font-size:24px;
	margin-bottom:5px;
}
#wolAppStore #appTagline
{
	font-size:16px;
	margin-bottom:15px;
}